Multiple issues with macros

Hello!

Since this week, we have issues with some of the macros:

1. RSS feed macro displaying error message: Error rendering macro 'rss' : Could not initialize class com.sun.syndication.feed.synd.SyndFeedImpl

2. Recently Updated macro displaying: Error rendering macro 'recently-updated' : com/atlassian/confluence/plugins/macros/advanced/recentupdate/Theme

3. Blog Post Macro displays blog post creation time as !3 hours ago even when blog post was just created.

All plugins are on the latest versions.

Regards,

Cornelius

1 answer

I have the same problem with a Confluence 4.3.1.

Using an Apache as a proxy, with SSL, I receive the same error message.

@Nic Brough: Can post the link of the original question??

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 12, 2019 in Confluence

Confluence Admin Certification now $150 for Community Members

More and more people are building their careers with Atlassian, and we want you to be at the front of this wave! Important Dates Start the Certification Prep Course by 2 April 2019 Take your e...

676 views 2 13
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you